* {
    margin: 0;
    padding: 0;
}

html {
    height: 100%;
    font-size: 62.7%;
}

body {
    height: auto !important;
    height: 100%;
    min-height: 100%;
    position: relative;
    font-family: Tahoma, sans-serif;
    font-size: 14px;
    color: #404040;
    background: #fff;
    overflow-y: scroll;
}

#wrapper {
    padding-bottom: 100px;
    background: url('../img/bg.jpg') repeat-x center top;
    z-index: 10;
}

#wrapper:after {
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
    clear: both;
}

.footer {
    position: absolute;
    bottom: 0;
    height: 180px;
    width: 100%;
    background: url('../img/bg1.jpg') repeat-x center bottom;
}

.footer .inner {
    position: relative;
    width: 1008px;
    margin: 0 auto;
    height: 180px;
}

.inner2 {
    height: 85px;
    position: absolute;
    bottom: 0px;
    width: 100%;
    border-top: 2px solid #dddddd;
}

.footer .inf {
    bottom: 28px;
    left: 0px;
    width: 450px;
    text-align: left;
    color: #404040;
    position: absolute;
    font-size: 12px;
}


a {
    color: #085575;
}

a:hover {
    text-decoration: none;
}

.clear {
    clear: both;
}

#wrapper .fix {
    width: 1008px;
    position: relative;
    margin: 0 auto;
    z-index: 200;
}

.header {
    height: 111px;
    width: 1008px;
    position: relative;
}

.logo {
    position: absolute;
    top: 28px;
    width: 244px;
    height: 51px;
}

.logo a {
    width: 100%;
    height: 100%;
    background: url('../img/logo.png') no-repeat center center;
    position: absolute;
}

.checkdomain {
    position: absolute;
    bottom: 45px;
    height: 21px;
    background: #fff;
    border: 1px solid #0268a0;
    left: 50%;
    transform: translateX(-50%);
}

.checkdomain input {
    outline: none;
    resize: none;
    border: none;
}

.checkdomain label {
    position: absolute;
    top: 3px;
    left: 5px;
    font-size: 12px;
    font-weight: normal;
    color: #9d9d9d;
}

.with_mj_help {
    font-size: 12px;
    color: #9d9d9d;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 25px;
    opacity: 0.7;
}

#domain_inp {
    width: 200px;
    float: left;
    display: inline-block;
    height: 19px;
    margin: 1px 1px 1px 5px;
    color: #404040;
    font-size: 12px;
    line-height: 19px;
}

.button-check {
    display: inline-block;
    float: right;
    height: 19px;
    background: #d9d9d9;
    color: #404040;
    margin: 1px;
    border: none;
    padding: 0 10px;
    cursor: pointer;
}


.menuarea {
    position: relative;
    width: 100%;
    height: 48px;
    line-height: 48px;
    background: url('../img/menuarea.jpg') no-repeat center center;
}

.menu ul li {
    float: left;
    border-left: 2px solid #87b6cf;
    display: inline-block;
    position: relative;
}

.menu ul {
    display: block;
}

.menu ul li:first-child {
    border-left: 0px solid #87b6cf;
}

.menu ul li a {
    color: #fff;
    text-decoration: none;
    display: inline-block;
    margin: 3px 3px;
    padding: 0 21px 0 20px;
    line-height: 42px;
    font-size: 16px;
}

.menu ul li a:hover {
    text-decoration: underline;
    background: #0a3855 url('../img/hover.jpg') repeat-y center center;
}

.menu ul li ul {
    position: absolute;
    left: -9999px;
}

.menu ul li:hover ul {
    display: inline-block;
    /*width: 250px;*/
    left: 0px;
    z-index: 500;
    background: #0268a0;
    border-top: 2px solid #87b6cf;
    padding-bottom: 5px;
    top: 48px;
    border-left: 2px solid #0268a0;
}

.menu ul li:hover ul li {
    float: none;
    border-left: none;
    width: 150px;
}

.menu ul li:hover ul li a {
    background: none;
    line-height: normal;
    padding: 3px 7px;
}

.menu ul li:hover ul li a:hover {
    background: none;
}


#data {
    position: relative;
    width: 100%;
    padding: 0 0 15px 0;
}

#data .dleft {
    width: 554px;
    float: left;
    position: relative;
    background: #ffffff;
    border: 1px solid #e5ddc9;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
}

#content {
    position: relative;
    padding: 20px 0px;
}

.fives {
    position: relative;
    width: 100%;
    padding: 20px 0 0 0;
    background: url('../img/reason.png') no-repeat left bottom;
}


.reasons {
    float: right;
    display: inline-block;
    width: 820px;
}

.reasons ul {
    display: inline-block;
    width: 100%;
    text-align: center;
}

.reasons ul li {
    display: inline-block;
    line-height: 34px;
    padding-left: 40px;
    padding-right: 15px;
    color: #0069a3;
    font-size: 14px;
    font-weight: bold;
}

.reasons ul li:last-child {
    padding-right: 0px;
}

.reasons ul li.r1 {
    background: url('../img/r1.png') no-repeat left center;
}

.reasons ul li.r2 {
    background: url('../img/r2.png') no-repeat left center;
}

.reasons ul li.r3 {
    background: url('../img/r3.png') no-repeat left center;
}

.reasons ul li.r4 {
    background: url('../img/r4.png') no-repeat left center;
}

.reasons ul li.r5 {
    background: url('../img/r5.png') no-repeat left center;
}


h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
    color: #404040;
    font-size: 24px;
    display: inline-block;
    padding: 4px 0 12px 0;
    margin: 0px;
    font-weight: normal;
    width: 100%;
}

h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
    padding: 6px 0;
}

h2, .h2 {
    color: #085575;
}

h3, .h3 {
    font-size: 18px;
}

p {
    padding: 5px 0;
    display: block;
}

.content-area {
    padding: 5px 10px 10px;
    background: #f2f6fc;
}

.content-area a {
    color: #94bf00;
    text-decoration: underline;
}

.content-area a:hover {
    text-decoration: none;
}

table tr td {
    vertical-align: top;
}


.tabNavigation {
    position: relative;
    width: 100%;
}

.tabNavigation li {
    display: inline;
}

.tabNavigation li a {
    display: inline-block;
    height: 49px;
    line-height: 49px;
}

.tabNavigation li a.selected {
    background: url('../img/z1.jpg') no-repeat left top;
}

.tabNavigation li a span {
    display: inline-block;
    height: 49px;
    line-height: 49px;
    padding: 0 14px 0 0;
    margin: 0 0 0 14px;
    color: #404040;
    font-size: 23px;
}

.tabNavigation li a.selected span {
    background: url('../img/z2.jpg') no-repeat right top;
    color: #ff8400;
    text-decoration: underline;
}

.tab-body {
    position: relative;
    margin: 0px;
    padding: 10px 15px 15px;
    background: #f2f6fc;
}

.tab-body .tab-item {
    float: left;
    width: 28%;
    margin: 0 0 15px 8%;
}

.tab-body .tab-item.dedic {
    width: 48%;
    float: left;
    margin-left: 20px;
    margin-bottom: 20px;
}

.tab-body .tab-item:first-child, .tab-body .tab-item.vps:first-child, .tab-body .tab-item.first {
    margin-left: 0%;
}

.tab-body .tab-item .tab-title, .vds-item .tab-title {
    padding: 0 0 10px 0;
}

.tab-body .tab-item .tab-title a, .vds-item .tab-title a {
    color: #085575;
    font-size: 24px;
    text-decoration: underline;
}

.tab-body .tab-item .tab-desc {
    border-bottom: 1px solid #d0d0d0;
    font-size: 14px;
    padding: 0 0 4px 0;
    margin: 0 0 2px 0;
}

.tab-body .tab-item .tab-cost, .tab-body .tab-item .tab-cost a {
    color: #404040;
    font-size: 18px;
    text-decoration: none;
}

.tab-body .tab-item .tab-pay, .tab-body .tab-item .tab-pay a {
    color: #94bf00;
    font-size: 18px;
    text-decoration: underline;
}


table.data {
    margin: 0 auto 10px;
    padding: 0;
    width: 100%;
    border: 0;
    border-spacing: 0
}

table.data th {
    border-bottom: 1px solid #333;
    padding: 3px;
    text-align: left;
    font-weight: bold;
}

table.data td {
    padding: 3px;
    border-bottom: 1px solid #EBEBEB;
}

table.hosting {
    margin: 0 auto 0px;
    padding: 0;
    width: 100%;
    border-collapse: collapse;
}

table.hosting td {
    padding: 8px 0;
    text-align: center;
    vertical-align: middle;
}

table.hosting .even td {
    background: #dfebfe;
    font-weight: bold;
    font-size: 12px;
}

table.hosting .odd td {
    background: #cee0fc;
    font-weight: bold;
    font-size: 12px;
}

table.hosting td:first-child {
    font-size: 12px;
    font-weight: normal;
}

a.link {
    color: #404040;
}

.vds-item {
    width: 48%;
    float: left;
    padding-bottom: 20px;
    margin-bottom: 20px;
    border-bottom: 1px solid #b9b9b9;
}

.vds-item.right {
    float: right;
}

.vds-item table {
    width: 100%;
}

.vds-item td {
    text-align: right;
}

.vds-item .vds-item-head {
    font-size: 16px;
    padding-bottom: 10px;
    text-decoration: underline;
}

.vds-item td:first-child {
    text-align: left;
}

.vds-item .border {
    width: 90px;
    padding-bottom: 3px;
    margin-top: 3px;
    border-top: 1px solid #404040;
}

.vds-item .price {
    font-size: 16px;
    font-weight: bold;
    padding: 4px 0;
}

a.order {
    color: #94bf00;
    font-size: 18px;
    font-weight: bold;
}

.vds-info ul li {
    margin: 0 0 0 17px;
    padding: 0;
}

.vds-info ul li.plus {
    list-style-image: url('../img/plus.jpg');
}
